1. 27 Jan, 2023 1 commit
  2. 11 Jan, 2023 2 commits
  3. 08 Jan, 2023 1 commit
  4. 02 Jan, 2023 1 commit
  5. 31 Dec, 2022 1 commit
  6. 30 Dec, 2022 2 commits
  7. 26 Dec, 2022 1 commit
  8. 24 Dec, 2022 1 commit
  9. 13 Dec, 2022 1 commit
  10. 02 Dec, 2022 1 commit
    • Gaël Bonithon's avatar
      build: Bump GLib minimum required to 2.44 · 03782ca7
      Gaël Bonithon authored
      This is required by g_strv_contains(), and xfce4-dev-tools >= 4.17.1 set
      GLIB_VERSION_MAX_ALLOWED to the GLib version found in configure.ac.in.
      This usually only generates deprecation warnings, but in some cases it
      changes the code path used at compile time and can cause memory
      corruption and crash.
      
      Related: apps/xfburn#54
      MR: !19
      03782ca7
  11. 29 Oct, 2022 2 commits
  12. 27 Oct, 2022 1 commit
  13. 10 Oct, 2022 1 commit
  14. 04 Oct, 2022 1 commit
  15. 24 Sep, 2022 1 commit
  16. 20 Sep, 2022 1 commit
  17. 17 Sep, 2022 3 commits
  18. 15 Sep, 2022 2 commits
  19. 13 Sep, 2022 2 commits
  20. 12 Sep, 2022 8 commits
  21. 11 Sep, 2022 6 commits